<resources>
    <string name="app_name">dip5</string>
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="First_Tab">first</string>
    <string name="Second_Tab">second</string>
    <string name="Third_tab">third</string>
    <string name="hold_records">записи</string>
    <string name="home">Главная</string>
    <string name="notes">Блокнот</string>
    <string name="main">Главная</string>
    <string name="geometry">Площади</string>
    <string name="metal">Металл</string>
    <string name="dummy_button">Dummy Button</string>
    <string name="dummy_content">DUMMY\nCONTENT</string>
    <string name="nameApp">Строительный калькулятор</string>
</resources>